Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url http://127.0.0.1:8787/v1/auth/orgs/domains/challenges/dns \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "apex_domain": "<string>" } '
{ "data": { "challenge_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "record_name": "<string>", "record_value": "<string>", "expires_at": "<string>", "conflict": { "organization_name": "<string>" } }, "error": null }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
3 - 253
DNS challenge issued.
Show child attributes